package main

import (
	"net/http"
	"os"
)

func main() {
	http.Handle(
		"/",
		http.FileServer(
			http.Dir(os.Getenv("SM_STATIC")),
		),
	)
	if err := http.ListenAndServe(":8000", nil); err != nil {
		panic(err)
	}
}
